Subject: [Q] How to get argc, argv, environ variable in Win32
From: [email-masked] (Chun, Sung Jin)

22 Jul 1998 07:27:22 -0700
Message-ID: <[email-masked]>
Reply-To: "Chun, Sung Jin" <[email-masked]>
To: "GNU-Win32" <[email-masked]>

In WinMain function, there's no argc, argv, and environ
variable.
I found that there's global variable
extern int __argc;
extern char** __argv;
extern char** _environ;
But this does not work. For example, __argc is
100XXX like number when I print it from WinMain.
How can I get this individually in WinMain ?

Thanks in advance and Please reply me via e-mail.

******************************************

I like N*Step's beauty, but Iove Freedom.

[email-masked]

---ObjC---
NSString* NSMyName = @"Chun, sungjin";
[ NSMyName fly ];
---ObjC---

******************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".